@charset "utf-8";
/* CSS Document */

/* body */

body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#333333; margin:0; height: 100%; background-image: url(pics/newfondobody.png);}

#container{
	width:1130px;
	height:auto;
	margin:0 auto;
	margin-top:12px;
}
header{width:1130px; height:110px; margin:0; padding:144px 0 0 0; background:url(pics/headpost2_new.jpg) top left no-repeat;}
header p{display:none;}
header a {display:block; position:absolute; top:10px; width:530px; height:80px;} /* link to home in header */

#head-general-articles, #head-hot-flashes, #head-night-sweats, #head-irregular-periods, #head-hair-loss, #head-vaginal-dryness, #head-mood-swings, #head-loss-libido, #head-itchy-skin, #head-brittle-nails, #head-joint-pain, #head-burning-tongue, #head-fatigue, #head-breast-pain, #head-digestive-problems, #head-allergies, #head-weight-gain, #head-difficulty-concentrating, #head-gum-problems, #head-incontinence, #head-memory-lapses, #head-irritability, #head-panic-disorder, #head-muscle-tension, #head-body-odor, #head-electric-shocks, #head-headaches, #head-irregular-heartbeat, #head-depression, #head-sleep-disorders, #head-tingling-extremities, #head-anxiety, #head-dizziness, #head-bloating, #head-osteoporosis, #head-perimenopause-articles, #head-premenopause-articles, #head-postmenopause-articles, #head-early-menopause-articles{
	width:100%;
	height:110px;
	margin:0;
	padding:0;
}
#head-general-articles{background:url(pics/headpost_articles_general.jpg) top left no-repeat;}
#head-hot-flashes{background:url(pics/headpost-articles-hf.jpg) top left no-repeat;}
#head-night-sweats{background:url(pics/headpost_articles_ns.jpg) top left no-repeat;}
#head-irregular-periods{background:url(pics/headpost_articles_ip.jpg) top left no-repeat;}
#head-hair-loss{background:url(pics/headpost_articles_hl.jpg) top left no-repeat;}
#head-vaginal-dryness{background:url(pics/headpost_articles_vd.jpg) top left no-repeat;}
#head-mood-swings{background:url(pics/headpost_articles_ms.jpg) top left no-repeat;}
#head-loss-libido{background:url(pics/headpost_articles_lb.jpg) top left no-repeat;}
#head-itchy-skin{background:url(pics/headpost_articles_itchy_skin.jpg) top left no-repeat;}
#head-brittle-nails{background:url(pics/headpost_articles_brittle_nails.jpg) top left no-repeat;}
#head-joint-pain{background:url(pics/headpost_articles_joint_pain.jpg) top left no-repeat;}
#head-burning-tongue{background:url(pics/headpost_articles_b_tongue.jpg) top left no-repeat;}
#head-fatigue{background:url(pics/headpost_articles_fatigue.jpg) top left no-repeat;}
#head-breast-pain{background:url(pics/headpost_articles_bp.jpg) top left no-repeat;}
#head-digestive-problems{background:url(pics/headpost_articles_d_problems.jpg) top left no-repeat;}
#head-allergies{background:url(pics/headpost_articles_allergies.jpg) top left no-repeat;}
#head-weight-gain{background:url(pics/headpost_articles_wg.jpg) top left no-repeat;}
#head-difficulty-concentrating{background:url(pics/headpost_articles_dc.jpg) top left no-repeat;}
#head-gum-problems{background:url(pics/headpost_articles_gum_problems.jpg) top left no-repeat;}
#head-incontinence{background:url(pics/headpost_articles_incontinence.jpg) top left no-repeat;}
#head-memory-lapses{background:url(pics/headpost_articles_ml.jpg) top left no-repeat;}
#head-irritability{background:url(pics/headpost_articles_irritability.jpg) top left no-repeat;}
#head-panic-disorder{background:url(pics/headpost_articles_panic_disorder.jpg) top left no-repeat;}
#head-muscle-tension{background:url(pics/headpost_articles_m_tension.jpg) top left no-repeat;}
#head-body-odor{background:url(pics/headpost_articles_b_odor.jpg) top left no-repeat;}
#head-electric-shocks{background:url(pics/headpost_articles_e_shocks.jpg) top left no-repeat;}
#head-headaches{background:url(pics/headpost_articles_headaches.jpg) top left no-repeat;}
#head-irregular-heartbeat{background:url(pics/headpost_articles_i_heartbeat.jpg) top left no-repeat;}
#head-depression{background:url(pics/headpost_articles_depression.jpg) top left no-repeat;}
#head-sleep-disorders{background:url(pics/headpost_articles_sd.jpg) top left no-repeat;}
#head-tingling-extremities{background:url(pics/headpost_articles_t_extremities.jpg) top left no-repeat;}
#head-anxiety{background:url(pics/headpost_articles_anxiety.jpg) top left no-repeat;}
#head-dizziness{background:url(pics/headpost_articles_dizziness.jpg) top left no-repeat;}
#head-bloating{background:url(pics/headpost_articles_bloating.jpg) top left no-repeat;}
#head-osteoporosis{background:url(pics/headpost_articles_osteoporosis.jpg) top left no-repeat;}
#head-perimenopause-articles {background:url(pics/headpost_articles_perimenopause.jpg) top left no-repeat;}
#head-premenopause-articles {background:url(pics/headpost_articles_premenopause.jpg) top left no-repeat;}
#head-postmenopause-articles {background:url(pics/headpost_articles_postmenopause.jpg) top left no-repeat;}
#head-early-menopause-articles {background:url(pics/headpost_articles_early_menopause.jpg) top left no-repeat;}
 
#main{width:915px; height:auto; display:block; float:right; margin:0; padding:0;}

div#title{width:95%; display:block; float:left; margin:0; padding:36px 18px 6px 0;}

div.flex_title.index > div {float:left;}
div.flex_title.index div#title {width:610px;}

article{width: 67%; float: left;}
aside{width: 33%; float:right;}

/*--- styles ---*/
.clear{clear:both;}
h1, h2, h3, h4, p, a{font-family:Verdana, Arial, Helvetica, sans-serif;}
h1{font-size:30px; font-weight:normal; color:#219a8a; margin-top:0px; margin-left:16px; padding-top:0px;}
h2{font-size:24px; font-weight:normal; color:#f29050; margin-left:18px; margin-bottom:22px; margin-top:28px; padding-top:0px;}
h3{font-size:18px; color:#555555; margin: 0 0 6px 18px; padding:0;}
h4{font-size:16px; font-weight:bold; color:#555555; margin: 0 0 9px 18px; padding: 0;}
p{font-size:16px; line-height:24px; color: #555555; text-align: left; margin: 0 18px 22px 18px;}

.accent{color:#a1ca0e}
h2.accent{margin-top:0;}

.list, .list-single, .list-box{background:url(pics/list-bullet.png) 0 3px no-repeat; padding-left:16px;}
p.list{margin-bottom:22px;}
p.list-single{margin-bottom:0;}
p.list-box{margin-bottom: 6px;}
p.list-num{padding-left:18px; text-indent:-18px;}

.bleeding {margin-left:36px;}

p.end{margin-top:32px;}

a{font-size:16px; line-height:24px; color:#0087bb; text-decoration:none;}
a:link{color:#0087bb;}
a:visited{color:#0087bb;}
a:hover{color:#219a8a; text-decoration:underline;}
a:active{color:#0087bb;}
a img{border:none;}

figure{margin:0; padding:0;}

figure.alignright {margin: 1px 18px 2px 12px; display:inline-block;}
figure.alignleft {margin: 1px 12px 2px 18px; display:inline-block;}
figure.aligncenter img{margin:0 auto;}

.w18 {width:18%;}
.w30 {width:30%;}

.w33 {width:33%;}
.w34 {width:34%;}
.w35 {width:35%;}
.w38 {width:38%;}
.w40 {width:40%;}
.w41 {width:41%;}
.w45 {width:45%;}
.w52 {width:52%;}
.w60 {width:60%;}

.w46 {width:46%;}
.w48 {width:48%;}
.w50 {width:50%;}

.w57 {width:57%;}
.w68 {width:68%;}
.w70 {width:70%;}
.w75 {width:75%;}
.w93 {width:93%;}
.w100 {width:100%}

hr{
  	height:2px;
  	width:97%;
  	border: 0.5px none;
  	color:#b7efcc;
  	background-color:#b7efcc;
  	margin-left:18px;
  	margin-bottom:8px;
  	margin-top:8px;
  	text-align:right;
}

.hrwidth{
	width:277px;
	margin-bottom:8px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

/*--- Line blue ---*/
.hrblue{
	clear:both;
	width:577px;
	display:block;
	clear:both;
	background: #a3c9d2;
	height:1px;
	margin:18px;
}
/*-- main menu --*/
.smartHeader {width: 215px; margin: 0; float:left;}

.bcHead {
  margin: 0 auto;
  width: 215px;
  background: none;
  color: #63b5d1;
  height: 115px;
  position: relative;
  z-index: 1001;
}
.bcHead .logoLink {display:none;}
.bcHead .rightSide {float: right; text-align: center;}
.bcHead .rightSide .memberHead {display: inline-block; margin: 20px 20px 0px;}
.bcHead .rightSide .memberHead ul.links {float: right; margin-top: 5px; padding: 0; text-align: center;}
.bcHead .rightSide .memberHead ul.links > li {display: inline-block; float: left; margin: 0; padding: 0 0 0 10px;}
.bcHead .rightSide .memberHead ul.links > li a {
  color: #FDBDBD;
  /*#606060;*/
  font-size: 13px;
  font-size: 0.875rem;
  font-weight: normal;
  white-space: nowrap;
}
.bcHead .rightSide .memberHead ul.links li > a {
  display: inline-block;
  line-height: 20px;
  line-height: 1.25rem;
}
.bcHead .rightSide .memberHead ul.links li.navToggle {display: none;}

.globalNavigationWrapper {
	background: #fcfcfc url(pics/menu-symptoms-bg.png) repeat-y left;
	background:linear-gradient(left,#f4f4f4,#fcfcfc);
	background:-moz-linear-gradient(left,#f4f4f4,#fcfcfc);
	background:-o-linear-gradient(left,#f4f4f4,#fcfcfc);
	background:-ms-linear-gradient(left,#f4f4f4,#fcfcfc);
	background:-webkit-linear-gradient(left,#f4f4f4,#fcfcfc);
  	/*bottom: 0;*/
	display:block; 
	float:left;
  	height: auto;
  	position: absolute;
  	width:190px;
	margin:6px 0 21px 21px; 
	padding:0; 
	padding-bottom:6px; 
	border:2px solid #96bc33; 
	border-radius:8px;
}
.globalNavigationWrapper #globalNavigation {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 190px;
  width: 100%;
}
.globalNavigationWrapper #globalNavigation ul{width:auto; height:auto; margin:0; padding:0;}
.globalNavigationWrapper #globalNavigation ul li{font-size:12px; color:#63b5d1; text-align:left; text-decoration:none; list-style:none; padding: 3px 0 8px 20px; background:url(pics/menu-bullet.png) 0 3px no-repeat;}
.globalNavigationWrapper #globalNavigation ul li.msection, span.msection, p span.msection {font-weight:bold; font-size:12px; color:#219a8a; margin-top:12px;}
.globalNavigationWrapper #globalNavigation ul li.focus_mainmenu{background-color:#daee92; margin-left:0; padding-left:15px;}

.globalNavigationWrapper #globalNavigation ul li a, .globalNavigationWrapper #globalNavigation ul li span {font-size:16px; line-height:22px; color:#0087bb; text-decoration:none;}
.globalNavigationWrapper #globalNavigation ul li a:link,
.globalNavigationWrapper #globalNavigation ul li a:visited,
.globalNavigationWrapper #globalNavigation ul li a:active {color:#0087bb;}
.globalNavigationWrapper #globalNavigation ul li a:hover{color:#219a8a; text-decoration:underline;}

.globalNavigationWrapper #globalNavigation ul li.menutitle, .menutitle {font-size:14px; font-weight:bold; text-align:left; text-transform:uppercase; color:#FFFFFF; margin: 0; margin-bottom:6px; padding: 10px 0 10px 34px; background:#96bc33 url(pics/menu-home-icon.png) top left no-repeat; border-radius:6px 6px 0 0;}
.globalNavigationWrapper #globalNavigation ul li.mlist, .mlist {background:#96bc33 url(pics/menu-list-icon.png) left top no-repeat; border-radius:0px;}
.globalNavigationWrapper #globalNavigation ul li.artic, .artic {background:#96bc33 url(pics/menu-artic-icon.png) 3px 4px no-repeat; border-radius:0px; margin-top:3px;}

.ui-widget-overlay.navTogglePageOverlay {
  z-index: 1002;
  top: 0;
  position: fixed;
}

/* submenu*/

.globalNavigationWrapper #globalNavigation .sub-item{
  font-family:tahoma, Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:18px;
  margin-bottom:3px;
  color:#777777;
  text-decoration:none;
  padding:0 6px 0 32px;
  background:url(pics/menu-bullet2.png) -12px 3px no-repeat;
}
.globalNavigationWrapper #globalNavigation .menuitem2{
  	border-bottom:1px #ccd8c2 solid;
}
.globalNavigationWrapper #globalNavigation .menuitem3{
  	border-top:1px #fff solid;
  	border-bottom:1px #ccd8c2 solid;
	padding-top:6px;
	background-position:0 6px;
}
.globalNavigationWrapper #globalNavigation .menuitem4{
  	border-top:1px #fff solid;
	padding-top:6px;
	padding-bottom:3px;
	background-position:0 6px;
	} 
.globalNavigationWrapper #globalNavigation .end-item{
	padding-bottom:5px;
	margin-bottom:0;
  	border-bottom:1px #ccd8c2 solid;
}

/*--- end ---*/


/*--- sidearticles ---*/
.sidearticles{
	width:300px;
	float:right;
}
.sidearticle {
	position:relative;
}
.sidearticle_content {
	position:relative;
	width:248px;
	height:auto;
	display:block;
	margin:32px 0 0 18px;
	padding:20px 0;
	background:#fafafa url(pics/bg-sidearticles-top.png) top right no-repeat;
	border:#8ac7d4 solid 1px;
	border-radius:6px 0 6px 6px;
	box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3);
	-webkit-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3);
	-moz-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3);
	-o-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3);
	-ms-box-shadow: 8px 8px 8px -7px rgba(0,0,0,0.3);
	z-index:999;
}
.sidearticle_content p{font-size:14px; line-height:22px; color:#666666; margin:0; padding:9px 18px 0 18px;}
.sidearticle_content a{font-size:14px; line-height:22px; display:block; font-weight:bold; color:#0087bb; text-decoration:none; text-align:left; background:#e6f2f5; padding:9px 18px;}
.sidearticle_content a:hover {color:#f78000;}

.sidearticle_back {
	position:absolute;
	right:64px;
	bottom:-3px;
	width:200px;
	height:50px;
	background-color:#fafafa;
	border:#8ac7d4 solid 1px;
	border-radius:6px;
    transform: rotate(300deg);
    -webkit-transform: rotate(358deg);
    -moz-transform: rotate(358deg);
    -o-transform: rotate(358deg);
    -ms-transform: rotate(358deg);
}
/*-- end --*/


/*--- content ---*/
section{
	width:1130px;
	height:auto;
	display:block;
	float:left;
	margin:0;
	padding:0;
	background:#FFFFFF url(pics/news-bg-part-back.gif) top left repeat-y;
}

/*--- footer ---*/
footer{
	width:1130px;
	height:72px;
	padding-top:30px;
	background:url(pics/innerlinks-new2.png);
	text-align:center;
  	font-size:14px;
  	color:#666666;
  	line-height:18px;
}

footer a{
  	font-size: 14px;
 	color: #0087bb;
  	text-decoration: none
}
footer a:link{color: #0087bb;}
footer a:visited{color: #0087bb;}
footer a:hover{
  	color: #0087bb;
  	text-decoration: underline;
}
footer a:active{color: #0087bb;}


/*--- Sources ---*/

.sources{
  	font-family:tahoma, Arial, Helvetica, sans-serif;
  	float:left;
  	width:250px;
  	margin-left:18px;
  	margin-top:30px;
 	padding-left:5px
}
.sources p{
	font-size:12px;
	line-height:18px;
	color: #999999;
	text-align: left;
	margin: 0 12px 10px 0;
}
.sources p.list{
	padding-left:10px;
  	background:url(pics/list-bullet2.png) top left no-repeat;
}

.spp{
  	margin-top:2px;
 	margin-bottom:12px
}

/*-- Format of div blue numbers --*/
.number1, .number2, .number3, .number4, .number5, .number6, .number7, .number8, .number9, .number10{
	display:block;
	width:47px;
	height:36px;
	float:left;
	margin-left:18px;
	text-indent:-8000px;
	background:url(pics/numbers.png) no-repeat;
}
.number1{background-position:0 0;}
.number2{background-position:0 -36px;}
.number3{background-position:0 -72px;}
.number4{background-position:0 -108px;}
.number5{background-position:0 -144px;}
.number6{background-position:0 -180px;}
.number7{background-position:0 -216px;}
.number8{background-position:0 -252px;}
.number9{background-position:0 -288px;}
.number10{background-position:0 -324px;}
/* end format */

.alignright {float: right; }

.alignleft {float: left;}

.aligncenter {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
}

/*--- Social Media ---*/
#follow-us{
	margin:0 20px 5px 1px;
	padding:6px 18px;
	display:block;
	float:right;
	width:226px;
	height:auto;
	background-color:#f8f8f8;
	border-radius:8px;
}
#follow-us h3{
	width:auto;
	font-size:17px;
	font-weight:normal;
	line-height:32px;
	text-align:left;
  	color:#61aec2;
  	margin:0;
  	padding:0;
}
#sharethis{
	margin:0 18px;
	padding:6px;
	display:block;
	float:left;
	width:auto;
	height:auto;
}

a.gplus-follow {
	display:inline-block;
	width:46px;
	height:46px;
	margin:2px;
	margin-right:0;
	margin-top:0;
	padding:2px;
	color:#fff;
	text-decoration:none;
	font-family:Arial,Sans-Serif;
	font-size:16px;
	line-height:16px;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-align:center;
}
a.gplus-follow:before{margin:8px auto 4px auto;vertical-align:1px;display:block;width:17px;float:none;text-align:center;}

a.gplus-follow{background-color:#e93f2e;}
a.gplus-follow:before{content:url('pics/g-icon.png');}
a.gplus-follow span{display:none;}

.share_btn{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

/*--- end new Social Media ---*/

.fact-box{
	border: 1px solid #d5eddd;  
	padding:10px 12px;
	margin:3px 18px 0 18px;
	background:#f3fffd;
	font:13px Verdana, Arial, Helvetica, sans-serif;;
	color:#555555;
	border-radius:10px;
}
.fact-box.aligncenter {
	margin-bottom:18px;
}

.fact-box h4{
	color:#555555;
	margin:0 0 6px 0;
	padding:0;
}
.fact-box p{
	margin:0 0 6px 0;
}

.blue-box{
	background-color:#e4f3f9;
	margin:16px 18px;
	padding:12px;
	color:#555555;
	border-radius:10px;
}
.blue-box h4{
	color:#555555;
	margin:0 0 6px 0;
	padding:0;
}
.blue-box p{
	margin:0 0 6px 0;
}
.blue-box .list-box{
	background:url(pics/list-bullet.png) top left no-repeat;
}

/*--- Pinterest div for Pin it button below image ---*/
.pinit-right{
	float:right;
	margin:6px 18px 18px 18px;
	display:block;
}

/*-- Format of div bullet --*/
.bullet-blue {
	display:block;
	width:39px;
	height:36px;
	float:left;
	margin-left:18px;
	background:url(pics/bulletbl.png) left no-repeat;
}


/*--- RESPONSIVE FORMATS ---*/

.menu-bottom{
	width:560px;
	height:auto;
	padding:8px 16px;
	margin:20px auto;
	background-color:#eefae6;
	color:#666;
	text-align:center;
	overflow:hidden;
	clear:both;
}
.menu-bottom.lengthy, .menu-bottom.lengthy2{
	width:548px;
	padding:8px 20px;
}

.menu-bottom .buttons{
	float:left;
	left:50%;
	margin:0 auto;
	padding:0;
	position:relative;
}

.menu-bottom p{
	display:block;
	float:left;
	margin:6px 6px 0 0;
	text-align:center;
	position:relative;
	right:50%;
}
.menu-bottom.lengthy p{
	float:none;
	margin:0 auto 3px auto;
	text-align:center;
	position:relative;
	right:50%;
}

.menu-bottom.lengthy2 p{
	float:none;
	margin-top:0;
	margin-bottom:3px;
}
.menu-bottom.lengthy3 p{
	float:none;
	margin-top:0;
	margin-bottom:3px;
}

.menu-bottom a{
	color:#FFF;
	text-decoration:none;
	display:block;
	float:left;
	padding:4px 9px;
	margin-left:4px;
	position:relative;
	right:50%;
	border:1px solid #648008;
	background:#a2cb0d;
	background:-moz-linear-gradient(center top , #a2cb0d, #8eb230) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, from(#a2cb0d), to(#8eb230));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a2cb0d, endColorstr=#8eb230);    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a2cb0d, endColorstr=#8eb230)";
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.5), 0px 1px 2px 0px rgba(0,0,0,0.2);
}
.menu-bottom.lengthy a{
	font-size:14px;
	padding:4px 10px;
	margin-left:6px;
}
.menu-bottom.lengthy2 a{
	font-size:14px;
	padding:4px 25px;
	margin-left:6px;
}
.menu-bottom.lengthy3 a{
	font-size:14px;
	padding:4px 18px;
	margin-left:6px;
}
.menu-bottom a:hover{
	background:#8eb230;
	background:-moz-linear-gradient(center top , #8eb230, #72990f) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear, left top, left bottom, from(#8eb230), to(#72990f));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8eb230, endColorstr=#72990f);    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8eb230, endColorstr=#72990f)";
	-webkit-transition:background 0.1s linear;
	-moz-transition:background 0.1s linear;
	transition:background 0.1s linear;
}
.mobileonly {
  display: none!important;
}

/*--- INDEX ARTICLES STYLES ---*/
/*#follow-us.index{margin-top:-125px;}*/

/*--- menu index ---*/
.menu_index {
	width:96%;
	height:auto;
	background-color:#F8F8F8;
	padding:2%;
	padding-bottom:0;
	margin-bottom:20px;
}
.menu_index a, .menu_index .selected {
	display:block;
	width:160px;
	height:150px;
	float:left;
	margin:0 0 20px 30px;
}
.menu_index.toolong a, .menu_index.toolong .selected {height:160px;}

.menu_index figure {
	position:relative;
	width:158px;
	height:116px;
	border-radius:10px;
	overflow:hidden;
	border:2px solid #fff;
}
.menu_index .selected figure {
	border:2px solid #f78000;
}	
.menu_index .selected span {
	color:#f78000;
}	
.menu_index figure img {
	position:absolute;
	top:-22px;
	left:-14px;
}
.menu_index span {
	display:block;
	width:95%;
	margin:3px auto;
	text-align:center;
	font-size:15px;
	line-height:18px;
}
.menu_index a:hover{
	text-decoration:none;
}
.menu_index a:hover figure{
	border:2px solid #f78000;
}
/*--- end menu index ---*/

/*--- howto ---*/
.articles-howto, .articles-howto-bottom {
	width:45%;
	float:left;
	padding:16px 4px;
	border:1px #fff solid;
	border-radius:5px;
	overflow:hidden;
	display:block;
	font-size:13px;
	line-height:18px;
	color:#666666;
	margin-left:18px;
}
.articles-howto {
	height:125px;
}
.articles-howto-bottom {
	width:260px;
	height:110px;
	border-bottom:1px solid #e6e3e3;
	border-radius:0;
}

.box-articles-bottom .articles-howto-bottom {
	height:120px;
}
.articles-howto:hover {border:1px #219a8a solid;}
.articles-howto a span{
	display:block;
	margin-top:9px;
}
.articles-howto-bottom span {
	
	display:block;
	margin-top:3px;
}

.articles-howto a,
.articles-howto a:link,
.articles-howto a:visited,
.articles-howto a:active{
	font-size:16px;
	line-height:20px;
	color:#0087bb;
}
.articles-howto:hover a {color:#219a8a;}
.articles-howto a:hover{text-decoration:none;}

.articles-howto a span,
.articles-howto a:hover span,
.articles-howto-bottom a:hover span,
.articles-howto a:link span,
.articles-howto a:visited span,
.articles-howto a:active span{
	font-size:13px;
	line-height:18px;
	color:#666666;
}
.articles-howto a img.alignleft{margin:1px 10px 24px 1px; display:inline;}

/*--- SOCIAL MEDIA STYLES ---*/
.getshare{position:relative;display:inline-block;height:46px;margin:2px;margin-right:0;}
.getshare input[type=checkbox]{display:none}
.getshare .getshare-button{cursor:pointer;display:inline-block;height:46px;text-decoration:none;font-family:Arial,Sans-Serif;font-size:14px;line-height:16px;-webkit-border-radius:4px;border-radius:4px;min-width:46px;text-align:center;padding:2px;color:#fff;}
.getshare .getshare-button:before{font-size:12px;margin:8px auto 0 auto;vertical-align:1px;display:block;width:17px;float:none;text-align:center;font-family:sans-serif}
.getshare .getshare-button.getshare-button-none{background-color:#3b96d4;}
.getshare .getshare-button.getshare-button-none.getshare-icon:before{content:'None'}
.getshare .getshare-button.getshare-button-none .split{color:#3b96d4}
.getshare .getshare-button.getshare-button-twitter,.getshare .getshare-button.getshare-button-twitterProfile{background-color:#00aced;}
.getshare .getshare-button.getshare-button-twitter.getshare-icon:before,.getshare .getshare-button.getshare-button-twitterProfile.getshare-icon:before{content:url('pics/tw-icon.png');}
.getshare .getshare-button.getshare-button-twitter .split,.getshare .getshare-button.getshare-button-twitterProfile .split{color:#00aced}
.getshare .getshare-button.getshare-button-facebook,.getshare .getshare-button.getshare-button-facebookFollower{background-color:#3b579d;}
.getshare .getshare-button.getshare-button-facebook.getshare-icon:before,.getshare .getshare-button.getshare-button-facebookFollower.getshare-icon:before{content:url('pics/fb-icon.png');}
.getshare .getshare-button.getshare-button-facebook .split,.getshare .getshare-button.getshare-button-facebookFollower .split{color:#3b579d}
.getshare .getshare-button.getshare-button-pinterest,.getshare .getshare-button.getshare-button-pinterestPins,.getshare .getshare-button.getshare-button-pinterestFollower{background-color:#b81621;}
.getshare .getshare-button.getshare-button-pinterest.getshare-icon:before,.getshare .getshare-button.getshare-button-pinterestPins.getshare-icon:before,.getshare .getshare-button.getshare-button-pinterestFollower.getshare-icon:before{content:url('pics/pt-icon.png')}
.getshare .getshare-button.getshare-button-pinterest .split,.getshare .getshare-button.getshare-button-pinterestPins .split,.getshare .getshare-button.getshare-button-pinterestFollower .split{color:#b81621}
.getshare .getshare-button.getshare-button-googleplus{background-color:#e93f2e;}
.getshare .getshare-button.getshare-button-googleplus.getshare-icon:before{content:url('pics/g-icon.png')}
.getshare .getshare-button.getshare-button-googleplus .split{color:#e93f2e}
.getshare .getshare-button.getshare-button-none.getshare-icon:before,.getshare .getshare-button.getshare-button-hackernews.getshare-icon:before,.getshare .getshare-button.getshare-button-bitcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-litecoin.getshare-icon:before,.getshare .getshare-button.getshare-button-feathercoin.getshare-icon:before,.getshare .getshare-button.getshare-button-freicoin.getshare-icon:before,.getshare .getshare-button.getshare-button-terracoin.getshare-icon:before,.getshare .getshare-button.getshare-button-peercoin.getshare-icon:before,.getshare .getshare-button.getshare-button-novacoin.getshare-icon:before,.getshare .getshare-button.getshare-button-bbqcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-bytecoin.getshare-icon:before,.getshare .getshare-button.getshare-button-bitbar.getshare-icon:before,.getshare .getshare-button.getshare-button-digitalcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-jkcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-frankos.getshare-icon:before,.getshare .getshare-button.getshare-button-goldcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-worldcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-craftcoin.getshare-icon:before,.getshare .getshare-button.getshare-button-quarkcoin.getshare-icon:before{font-family:Arial,Sans-Serif;font-size:9px;vertical-align:1px;margin-left:0}
.getshare .getshare-button.getshare-button-none.getshare-icon:before{font-size:8px;vertical-align:2px}
.getshare .getshare-text{font-size:14px;vertical-align:2px;}
.getshare .getshare-counter{display:inline-block;margin:4px 3px;font-family:Tahoma, "Trebuchet MS", Arial;font-size:12px; font-weight:bold;-webkit-transition:color 1s;-moz-transition:color 1s;-o-transition:color 1s;-ms-transition:color 1s;transition:color 1s;}
.getshare .getshare-counter.split,.getshare .getshare-counter.inside{float:none}
.getshare .getshare-counter.split{background-color:#fff;-webkit-border-radius:0 2px 2px 0;border-radius:0 2px 2px 0;padding-right:3px;text-align:right;line-height:19px;width:36px;margin-top:-2px;margin-right:-2px;padding-top:1px;}
.getshare .getshare-counter.split.getshare-loader{padding:2px 3px 2px 0}
.getshare .getshare-counter.split.border{line-height:17px;width:35px;margin-top:-1px;margin-right:-1px;}
.getshare .getshare-counter.split.border.getshare-loader{padding:1px 3px 1px 0}
.getshare .getshare-counter.split.getshare-loader:before{margin:7px 9px !important;-webkit-box-shadow:0 -7px 0 #000,5px -5px 0 rgba(0,0,0,0.9),7px 0 1px rgba(0,0,0,0.8),5px 5px 1px rgba(0,0,0,0.7),0 7px 2px rgba(0,0,0,0.6),-5px 5px 2px rgba(0,0,0,0.5),-7px 0 3px rgba(0,0,0,0.4),-5px -5px 3px rgba(0,0,0,0.3);box-shadow:0 -7px 0 #000,5px -5px 0 rgba(0,0,0,0.9),7px 0 1px rgba(0,0,0,0.8),5px 5px 1px rgba(0,0,0,0.7),0 7px 2px rgba(0,0,0,0.6),-5px 5px 2px rgba(0,0,0,0.5),-7px 0 3px rgba(0,0,0,0.4),-5px -5px 3px rgba(0,0,0,0.3)}
.getshare .getshare-counter.getshare-loader{color:rgba(0,0,0,0) !important;}
.getshare .getshare-counter.getshare-loader:before{content:'';display:block;float:right;width:2px;height:2px;opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-webkit-border-radius:50%;border-radius:50%;margin:6px 9px 8px 9px !important;-webkit-box-shadow:0 -7px 0 #fff,5px -5px 0 rgba(255,255,255,0.9),7px 0 1px rgba(255,255,255,0.8),5px 5px 1px rgba(255,255,255,0.7),0 7px 2px rgba(255,255,255,0.6),-5px 5px 2px rgba(255,255,255,0.5),-7px 0 3px rgba(255,255,255,0.4),-5px -5px 3px rgba(255,255,255,0.3);box-shadow:0 -7px 0 #fff,5px -5px 0 rgba(255,255,255,0.9),7px 0 1px rgba(255,255,255,0.8),5px 5px 1px rgba(255,255,255,0.7),0 7px 2px rgba(255,255,255,0.6),-5px 5px 2px rgba(255,255,255,0.5),-7px 0 3px rgba(255,255,255,0.4),-5px -5px 3px rgba(255,255,255,0.3);-webkit-transform-origin:50%;-moz-transform-origin:50%;-o-transform-origin:50%;-ms-transform-origin:50%;transform-origin:50%;-webkit-animation:getshareloader .5s steps(16,end) infinite;-moz-animation:getshareloader .5s steps(16,end) infinite;-o-animation:getshareloader .5s steps(16,end) infinite;-ms-animation:getshareloader .5s steps(16,end) infinite;animation:getshareloader .5s steps(16,end) infinite}
.getshare .getshare-counter.getshare-loader .border:before{margin:7px 9px !important}
.getshare .getshare-popover{z-index:999;display:none;position:absolute;background-color:#f3f4f5;border:1px solid #e3e4e5;text-align:right;padding:3px 5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.2);box-shadow:inset 1px 1px 0 rgba(255,255,255,0.2);}
.getshare .getshare-popover:after{content:'';display:block;width:5px;height:5px;background-color:#f3f4f5;position:absolute;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-webkit-border-radius:2px;border-radius:2px;z-index:998}
.getshare .getshare-popover.right:after{left:0;margin-left:20px}
.getshare .getshare-popover.left{right:0;}
.getshare .getshare-popover.left:after{right:0;margin-right:20px}
.getshare .getshare-popover.top{margin:-5px 0;}
.getshare .getshare-popover.top:after{margin-bottom:-3px;bottom:0;border-bottom:1px solid #e3e4e5;border-right:1px solid #e3e4e5}
.getshare .getshare-popover.bottom{top:auto !important;margin:5px 0;}
.getshare .getshare-popover.bottom:after{margin-top:-3px;top:0;border-top:1px solid #e3e4e5;border-left:1px solid #e3e4e5}
.getshare .getshare-popover label{cursor:pointer;position:absolute;right:5px}
.getshare .getshare-popover > div{text-align:left;width:100%;height:100%}
.getshare .getshare-popover iframe{border:0;width:100%;height:100%}
.getshare .getshare-popover .getshare-coin-address{width:100%;text-align:center;border:none}
.getshare .getshare-popover .getshare-coin-link{display:inline-block;text-align:center;width:100%;color:#6495ed}

.share_btn .getshare{position:relative;display:inline-block;height:24px;margin:2px;}
.share_btn .getshare .getshare-button{cursor:pointer;display:inline-block;height:16px;text-decoration:none;font-family:Arial,Sans-Serif;font-size:14px;line-height:16px;-webkit-border-radius:4px;border-radius:4px;min-width:58px;text-align:left;padding:5px;color:#fff;}
.share_btn .getshare .getshare-button:before{line-height:14px;vertical-align:middle;margin:2px;margin-top:0;display:inline-block;width:17px;float:left;text-align:left;font-family:sans-serif}
.share_btn .getshare .getshare-counter{display:none;}
.share_btn .getshare .getshare-text{font-size:16px;vertical-align:2px;}
/*--- END ---*/

/* Window resize ----------- */
@media only screen and (max-width : 1150px) {
	body{background-image:none;}
	#container{border-radius:0; margin:0; width:100%; background-size:100% auto; padding:0;}
	header {width:100%;}
	section {width:100%;}
	#main {
	  width:608px;
	  float:left;
	}
	.flex_title{
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		/*position: fixed;*/
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	  	flex-wrap:wrap;
	  	-webkit-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-direction:column;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		-moz-flex-direction:column;
		margin:0;
		padding:0;
	}
	#follow-us.up_position {
		order:-1;
		-webkit-order:-1;
		-ms-order:-1;
	}
	article {width:100%;}
	aside {width:100%;}
	
	div#title {padding:0 5% 6px 0;}
	div.flex_title.index div#title {width:95%;}
	#follow-us{width:277px; height:auto; margin:0 2% 20px auto; padding:4px 9px; z-index:100;}
	#follow-us h3{display:block; float:left; width:40px; margin:0; margin-right:3px; padding:12px 4px; font-size:12px; line-height:12px; font-weight:bold;}
	
	article figure img {max-width:95%; height:auto;}
	
	.desktoponly {display: none!important;}

	/*--- sidearticles ---*/
	.sidearticles{width:350px; float:left; margin-bottom:24px; margin-left:240px; margin-right:18px; border:none; border-radius:12px 0 12px 12px; display:block; padding:20px 3px 0px 3px; background:#8ac7d4 url(pics/bg-sidearticles-top.png) top right no-repeat; position:inherit;}
	.sidearticles .sidearticle_content {width:350px; margin:0; margin-bottom:4px; padding:0; background:none; border:none; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; -ms-box-shadow:none;}
	.sidearticles .sidearticle_content a{width:314px; margin:0; padding:12px; padding-left:24px; font-weight:normal; line-height:18px; font-size:14px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; background:none; background:#e6f2f5 url(pics/blue-bullet.png) left top no-repeat; background-position:12px 12px; background-size:1.5; border-radius:0 0 10px 10px;}
	.sidearticles .sidearticle_content a:active{background-color:#8ad5e5;}
	.sidearticles .sidearticle_content p{display:none;}
	.sidearticle_back{display:none;}
	/*-- end --*/
	
	/*--- Sources ---*/
	.sources{
		width:90%;
		overflow:auto;
	}
	.sources p br {display:none;}

	/*--- MENU INDEX STYLES ---*/
	.box-articles-bottom {padding:0;}
	.articles-howto {
		height:175px;
		}
	.articles-howto-bottom {
		width:275px;/*28%;*/
		height:105px;
		}
	.articles-howto a, .articles-howto a:link, .articles-howto a:visited, .articles-howto a:active{font-size:15px; line-height:19px;}
	.articles-howto a span{
		margin-top:9px;
	}
	.box-articles-bottom .articles-howto-bottom {
		width:275px;
}
	.articles-howto a img.alignright, .articles-howto a img.alignleft{width:50%; height:auto; margin-bottom:2px;}
	
	/*--- footer ---*/
	footer{width:100%; height:auto; padding:32px 0 70px 0; font-size:14px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important; line-height:16px;}
	
	footer a{font-size: 14px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	/*--- end ---*/
}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (max-width : 840px) {
	header {background-image:none; padding:60px 0 0 0; width:100%; height:90px;}
	header a {display:none;} /* link to home in header */

	#head-general-articles, #head-hot-flashes, #head-night-sweats, #head-irregular-periods, #head-hair-loss, #head-vaginal-dryness, #head-mood-swings, #head-loss-libido, #head-itchy-skin, #head-brittle-nails, #head-joint-pain, #head-burning-tongue, #head-fatigue, #head-breast-pain, #head-digestive-problems, #head-allergies, #head-weight-gain, #head-difficulty-concentrating, #head-gum-problems, #head-incontinence, #head-memory-lapses, #head-irritability, #head-panic-disorder, #head-muscle-tension, #head-body-odor, #head-electric-shocks, #head-headaches, #head-irregular-heartbeat, #head-depression, #head-sleep-disorders, #head-tingling-extremities, #head-anxiety, #head-dizziness, #head-bloating, #head-osteoporosis, #head-perimenopause-articles, #head-premenopause-articles, #head-postmenopause-articles {background-position:20% 0; background-size: auto 75%;}
	
	#follow-us h3{font-size:12px;}
	
	.mobileonly{display:block !important;}
	
	#container{background-image:none;}
	section{background-image:none; width:100%;}
	#main {width:100%; float:none; padding:0;}
	
	div#title {float:none;}
		
	/*-- Main menu responsive --*/
	.smartHeader {width: 100%; /*margin-bottom:5%;*/}
	
	.bcHead {width: 100%; height: 65px; top: 0; left: 0; z-index: 1003; margin-top: 0; position: -webkit-fixed; position: -moz-fixed; position: -o-fixed; position: -ms-fixed; position:fixed; background:#FFF url(pics/header_bg_resp.png) left bottom repeat-x; box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2); -o-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.2);}
	.bcHead:before {background-color: #fff; left: 0; top: -9px; position: absolute; height: 9px; content: " ";}
	.bcHead .logoLink {display: block; position: absolute; top: 7px;}
	.bcHead .logoLink .image {
	  background-image: url("pics/logo-respons.png");
	  background-size: 290px 58px;
	  background-repeat: no-repeat;
	  bottom: 0;
	  height: 58px;
	  margin:0 15px;
	  margin-left: 0;
	  position: relative;
	  width: 290px;
	  -webkit-background-size: 290px 58px;
	  -moz-background-size: 290px 58px;
	  -o-background-size: 290px 58px;
	}
	.bcHead .rightSide {width: 100%; margin-right: 0;}
	.bcHead .rightSide .memberHead {
		float: right;
		margin: 15px 20px 0 0;
	}
	.bcHead .rightSide .memberHead ul.links > li a {
		font-size: 14px;
	}
	.bcHead .rightSide .memberHead ul.links li.navToggle {
		display: inline-block;
		margin-left: 12px;
		padding: 0;
	}
	.bcHead .rightSide .memberHead ul.links li.navToggle a {
		height: 21px;
		width: 25px;
		background: transparent url("pics/menu_toggle.png") top left no-repeat;
		margin-top: 2px;
	}
	.bcHead .rightSide .memberHead ul.links li.navToggle a:hover {
		text-decoration: none;
	}
	.globalNavigationWrapper {
		margin:0; 
		border-radius:0;
		border: none;
		border-left:2px solid #96bc33;
		background: #ffffff;
		box-shadow: inset 10px 1px 9px -3px #999999;
		bottom: auto;
		height: 100%;
		margin-right: -268px;
		overflow-y: scroll;
		position: fixed;
		right: 0;
		top: 0;
		width: 268px;
		margin-bottom:20px;
		z-index: 1001;
		-moz-box-shadow: inset 10px 1px 12px -6px #cccccc;
		-webkit-box-shadow: inset 10px 1px 12px -6px #cccccc;
	}
	.globalNavigationWrapper #globalNavigation {
	  	/*display: block;
	  	height: auto;*/
	    display: table;
  		height: 100%;
	    margin: 0 auto;
	    max-width: 1200px;
	  	min-height: 32px;
	  	table-layout: fixed;
	  	width: 100%;
		background: none;
		top: 0;
		z-index: 999999;
	}
	.globalNavigationWrapper #globalNavigation ul{
		display:block;
	}
	.globalNavigationWrapper #globalNavigation ul li{
		font-size:14px;
		color:#63b5d1; 
		margin:0 0 0 15px; 
		text-align:left; 
		text-decoration:none; 
		list-style:none;
		padding-top:12px;
		background-position: 0 10px;
	}
	.globalNavigationWrapper #globalNavigation ul li a{font-size:15px;}
	.globalNavigationWrapper #globalNavigation ul li.msection, span.msection {font-size:14px; text-transform:uppercase;}
	.globalNavigationWrapper #globalNavigation ul li.end-sect{border-bottom:none; height:auto; padding-bottom:15px;}
	.globalNavigationWrapper #globalNavigation ul li.menutitle {font-size:14px; margin-bottom:0; padding: 10px 0 9px 34px; border-radius:0; height:auto;}
	.globalNavigationWrapper #globalNavigation ul li.mlist {}
	.globalNavigationWrapper #globalNavigation ul li.mtreatm {}
	.globalNavigationWrapper #globalNavigation ul li.artic, .artic {margin-top:12px;}

	.globalNavigationWrapper #globalNavigation .menuitem4{
		background-position:0 4px;
		} 
	
	.navTogglePageOverlay {
		background-color: #4c4c4c;
		background-image: url("pics/transparentPNG.png");
		background-repeat: repeat;
		display: block;
		filter: alpha(opacity=70);
		height: 100%;
		left: 0;
		opacity: .70;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 1000;
	  }
	/*-- end --*/
	
	/* sub-items in submenu */ 
	.sub-item{font-size:14px; line-height:16px; height:auto; padding:0 4px 4px 30px; background-position:-12px 0;}
	.end-item{padding-bottom:6px; border-bottom:1px #ccd8c2 solid;}
	/* end menu */  

	/*--- sidearticles ---*/
	.sidearticles{
		width:65%;
		float:right;
		margin-bottom:5%;
		margin-left:20%;
		margin-right:3%;
	}
	.sidearticles .sidearticle_content {
		width:100%;
	}
	.sidearticles .sidearticle_content a{
		width:92%;
		font-size:18px;
		line-height:20px;
		background-position:3% 9px;
		padding:2%;
		padding-left:6%;
	}
	
	/* menu bottom */  
	.menu-bottom,
	.menu-bottom.lengthy {
		width:96%; 
		padding:9px 0; 
		margin:18px 2%;
		-webkit-border-radius:12px;
		-moz-border-radius:12px;
		border-radius:12px;
}
	.menu-bottom.lengthy .buttons{
		width:100%;
		display:block;
	}
	.menu-bottom.lengthy p {width:auto; float:none;}
	.menu-bottom.lengthy a{
		/*float:none;*/
		width:42%;
		font-size:18px;
		-ms-text-size-adjust: none;
		text-align:center;
		margin:6px;
		padding:10px;
		-webkit-border-radius:9px;
		-moz-border-radius:9px;
		border-radius:9px;
	}
	/* end menu bottom */  

	/*--- MENU INDEX STYLES ---*/
	.articles-howto, .articles-howto-bottom,
	.box-articles-bottom .articles-howto-bottom {
		width:90%;
		padding:2%;
		height:auto;
	}
	.articles-howto-bottom {border-bottom:none;}
	.articles-howto a, .articles-howto-bottom,
	.articles-howto a:link, .articles-howto a:visited, .articles-howto a:active{
		font-size:16px !important;
	}	
	.articles-howto a span, .articles-howto-bottom span{
		font-size:14px !important;
	}
	.articles-howto a img.alignright, .articles-howto a img.alignleft{width:auto; height:auto;}


	/*--- footer ---*/
	footer{
		background-size:200%;
		background-position:50% 0;
		background-repeat:no-repeat;
		font-size:14px;
		line-height:16px;
	}
	
	footer a{
		font-size: 14px;
	}
	/*--- end ---*/

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
  	h1{font-size:32px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	h2{font-size:26px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	h3{font-size:22px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	h4{font-size:18px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	p{font-size:18px; line-height:28px; margin-bottom:24px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}
	a{font-size:18px; line-height:28px; text-size-adjust: none; -moz-text-size-adjust: none!important; -ms-text-size-adjust: none!important; -webkit-text-size-adjust: none!important;}

	#follow-us h3{font-size:12px;}
	.w18, .w30, .w33, .w34, .w35, .w38, .w40, .w41, .w45, .w46, .w48, .w50, .w52, .w57, .w60, .w68, .w70, .w75, .w93, .w100 {width:85%;}
	.fact-box{margin:3px 18px 18px 18px;}
	.fact-box.alignleft {margin-left:3%;}
	.fact-box.alignright {margin-right:3%;}

	/*-- Main menu responsive --*/
	.bcHead .logoLink{width:70%}
	
	.bcHead .logoLink .image {
	  background-image: url("pics/logo-respons.png");
	  background-size: 100% auto;
	  background-repeat: no-repeat;
	  bottom: 0;
	  height: 58px;
	  margin:0 15px;
	  margin-left: 0;
	  position: relative;
	  width: 100%;
	  -webkit-background-size: 100% auto;
	  -moz-background-size: 100% auto;
	  -o-background-size: 100% auto;
	}
  	.desktoponly {
  		display: none!important;
  	}

	.list, .list-single, .list-box{
		padding-left:20px;
		background-size:3%;
		background-position:0 4px;
		background-size:15px auto;
	}
	p.list{margin-bottom:28px;}
	p.list-single{margin-bottom:8px;}
	p.list-box{margin-bottom: 8px;}

	.backgrounddesktoponly {
  		background-image: none!important;
  	}
	#main article .list, #main article .list-single, #main article .list-box{
		padding-left:20px;
		background-size:2.5%;
		background-position:0 6px;
	}
	#main .sources p {
		font-size:12px;
		margin-bottom:12px;
	}
	
	/*--- flex container ---*/
	.flex_container {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	  	flex-wrap:wrap;
	  	-webkit-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		flex-direction:column;
		-webkit-flex-direction:column;
		-ms-flex-direction:column;
		-moz-flex-direction:column;
		margin:0;
		padding:0;
	}
	.up_position {
		order:-1;
		-webkit-order:-1;
		-ms-order:-1;
	}
	
	/*--- images ---*/
	figure img{width:100%; height:auto; margin-bottom:18px;}
	figure.alignright, figure.alignleft{width:92%; height:auto; display:block; float:none; margin:0 18px;}

	/*--- sidearticles ---*/
	.sidearticles{
		width:80%;
	}
	.sidearticles .sidearticle_content a{list-style-type: disc; font-size:16px; line-height:24px;}
	/*-- end --*/

	/*-- Home page button in bottom --*/
	.menu-bottom{
		width:90%;
		padding:2%;
		margin:18px auto;
		-webkit-border-radius:12px;
		-moz-border-radius:12px;
		border-radius:12px;
	}
	.menu-bottom .buttons{
		width:100%;
		display:block;
	}
	.menu-bottom p {width:auto; float:none;}
	.menu-bottom a{
		float:none;
		font-size:18px;
		-ms-text-size-adjust: none;
		text-align:center;
		margin:6px;
		padding:10px;
		-webkit-border-radius:9px;
		-moz-border-radius:9px;
		border-radius:9px;
	}
	.menu-bottom.lengthy a{
		width:auto;
		float:none;
	}
	/*-- end --*/

	/*--- INDEX ARTICLES STYLES ---*/
	/*--- menu index ---*/
	.menu_index {
		width:96%;
		height:auto;
		padding:2%;
		padding-bottom:0;
	}
	.menu_index a, .menu_index .selected {
		display:block;
		width:96%;
		height:auto;
		padding:10px 2%;
		float:none;
		margin:0;
		color:#f78000;
		font-size:18px;
		border-bottom:1px solid #fff;
	}
	.menu_index.toolong a, .menu_index.toolong .selected {height:auto;}
	.menu_index a{
		color:#0087BB;
	}
	.menu_index figure {
		display:none;
	}
	.menu_index span {
		display:block;
		width:100%;
		margin:0;
	}
	.menu_index a:hover{
		color:#f78000;
	}
	/*--- end menu index ---*/
	
	/*--- articles index ---*/
	.articles-howto, .articles-howto-bottom,
	.box-articles-bottom .articles-howto-bottom{
		width:85%;
		padding:3%;
	}
	.articles-howto a img.alignright, .articles-howto a img.alignleft{width:80%; height:auto; margin:0 auto 10px auto; float:none; display:block;}

	/*--- footer ---*/
	footer{
		padding:24px 0 70px 0;
		font-size:12px;
		line-height:14px;
	}
	
	footer a{
		font-size: 12px;
	}
	/*--- end ---*/
	
	/*--- SOCIAL MEDIA STYLES ---*/
	#root-getshare-4 .getshare, #root-getshare-5 .getshare, #root-getshare-6 .getshare, #root-getshare-7 .getshare{height:32px;margin:5px;}
	#root-getshare-4 .getshare .getshare-button, #root-getshare-5 .getshare .getshare-button, #root-getshare-6 .getshare .getshare-button, #root-getshare-7 .getshare .getshare-button{height:24px;font-size:18px;line-height:18px;min-width:100px;padding:5px;}
	#root-getshare-4 .getshare .getshare-button:before, #root-getshare-5 .getshare .getshare-button:before, #root-getshare-6 .getshare .getshare-button:before, #root-getshare-7 .getshare .getshare-button:before, {zoom:1.5;line-height:18px;margin:8px;}
	.share_btn .getshare .getshare-counter{display:none;}
	#root-getshare-4 .getshare .getshare-text, #root-getshare-5 .getshare .getshare-text, #root-getshare-6 .getshare .getshare-text, #root-getshare-7 .getshare .getshare-text{font-size:18px!important;vertical-align:4px;text-size-adjust: none;-moz-text-size-adjust: none!important;-ms-text-size-adjust: none!important;-webkit-text-size-adjust: none!important;}
	/*--- END ---*/
}

@media only screen and (max-width : 320px) {
	/*-- Main menu responsive --*/
	.bcHead .logoLink{width:auto;}
	
	.bcHead .logoLink .image {
	  background-image:url(pics/logo-resp-320.png);
	  background-size: 199px 58px;
	  -webkit-background-size: 199px 58px;
	  -moz-background-size: 199px 58px;
	  -o-background-size: 199px 58px;
	  margin:0 10px;
	  width: 199px;
	}
	
	.articles-howto a img.alignright, .articles-howto a img.alignleft{width:100%;}
	
	/*--- footer ---*/
	footer{
		padding:15px 0 30px 0;
		font-size:10px;
	}
	
	footer a{
		font-size: 10px;
	}
	/*--- end ---*/

}

